<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#F44336</color>
    <color name="colorPrimaryDark">#D32F2F</color>
    <color name="colorPrimaryLight">#FFCDD2</color>
    <color name="colorPrimaryText">#212121</color>
    <color name="colorSecondaryText">#212121</color>
    <color name="colorAccent">#FF9800</color>
    <color name="colorTextIcon">#FFFFFF</color>
    <color name="colorDevider">#BDBDBD</color>
    <color name="colorBack">#cae9fa</color>
    <color name="colorGreen">#05f92a</color>
    <color name="colorBlue">#057bf9</color>
</resources>
